Subject: Trainer Candidate - Suruchi Ray
From: Suruchi Ray <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 00:06:19 -0500

| | Tech Support Test

Name | Suruchi Ray
E-mail | [email-masked]
Phone Number | (+91) 7011991530
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chhatarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kotak Mahindra Bank | Deputy manager | 19 oct 2022 | 30000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have experience in customer service in banking operations and process
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

Let's suppose your customers are experiencing a problem and are speaking directly with your team. In that case, they need to feel that you listen. They need to know customer service rep. will take care of the problem and fix it.

To offer great customer service experience, you need to have a solid customer experience strategy in place and clear processes for your team to follow. So every customer gets the same service quality.

What according to you makes you a good candidate for this position? | I have experience in customer service about 3.4years that's why I know how to manage the client.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |